/*--
	Theme Name: theme52702
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

/* GLOBAL */
.hentry ul {
list-style:circle;
margin: 10px 0px 30px 20px;
}
.hentry ul li {
margin-bottom: 5px;
}

ol.text-italic li {margin-bottom: 10px;}


.text-italic {font-style: italic !important;}

/* MARGINS */
.remove-bottom {margin-bottom:0px;}
.remove-top {margin-top: 0px;}

.parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
	color: #64a0bc !important;
}
.parallax-slider #mainCaptionHolder .slider_caption h2 small {
	font-size: 38px;
	color:#FFFFFF;
	display:block;
}
.primaryCaption {text-shadow: 0 1px 2px rgba(0,0,0,0.6);}
.secondaryCaption {text-shadow: 0 1px 2px rgba(0,0,0,0); margin-top: 1px;}
/*
.primaryCaption {
	z-index: 2;
}
.secondaryCaption {
	margin-top: 1px;
	margin-left: 1px;
	z-index: 1;
}
.primaryCaption .slider_caption h2 {
	color: #64a0bc !important;
}
.primaryCaption .slider_caption h2 small {
	color: #FFF !important;
}
.secondaryCaption .slider_caption h2 {
	color: #000 !important;
}
.secondaryCaption .slider_caption h2 small {
	color: #000 !important;
}*/


/* MENU OVERRIDES */



/* TEAM */
.our-team .post-header .post_meta {display:none;}


/* FAQ's Accordions */
#faq-accordion .accordion-group {
	border-radius: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-color: #E4E4E4;
	margin: 0px;
}
#faq-accordion .accordion-group:first-child {
	border-top: 1px solid #E4E4E4;
}
#faq-accordion .accordion-inner {
	padding: 15px 20px;
}
#faq-accordion .accordion-toggle {
	padding: 15px 20px;
}
#faq-accordion .accordion-toggle:hover,
#faq-accordion .accordion-toggle.active,
#faq-accordion .accordion-toggle.active:hover {
	background-color: #FAFAFA;
}
#faq-accordion .accordion-body.collapse {
	background-color: #EFEFF4;
}